La ricerca ha trovato 10700 risultati

da conraid
mar ago 28, 2018 11:17
Forum: Hardware
Argomento: pc minimale come web server e per compilare.
Risposte: 18
Visite : 757

pc minimale come web server e per compilare.

Mi servirebbe un pc minimale che funzioni come web server in rete locale, che mi permetta di essere usato per compilare pacchetti slackware (e quindi processori e ram abbastanza buoni, non qualche raspberry o atom). Esiste qualcosa a basso costo e piccolo? Scheda video, audio, etc... non me ne facci...
da conraid
mar ago 28, 2018 11:09
Forum: Slackware
Argomento: [RISOLTO] Problemi con slackpkg e slackpkg+
Risposte: 11
Visite : 1763

Re: [RISOLTO] Problemi con slackpkg e slackpkg+

Quindi, scusa se approfitto a far domande, immagino sia meglio riformulare le vecchie domande o riaprire vecchi post, ma cosa è cambiato, in tutti questi anni? Nulla? Per fortuna nulla ;) In realtà molto, ora c'è appunto slackpkg che è un gestore pacchetti ufficiale e funziona benissimo. Per esempi...
da conraid
sab ago 25, 2018 18:42
Forum: Slackware
Argomento: [RISOLTO] Problemi con slackpkg e slackpkg+
Risposte: 11
Visite : 1763

Re: [RISOLTO] Problemi con slackpkg e slackpkg+

Ah bè in questo caso è più comodo, però scusa se riapro l' argomento, ma attualmente slackpkg+ gestisce le dipendenze in automatico o mi devo leggere comunque gli slackbuild? non gestisce le dipendenze, e nemmeno aprendo lo slackbuild le vedi. Alcuni (tra cui Sbo) indicano le dipendenze in file di ...
da conraid
gio ago 23, 2018 11:25
Forum: Hardware
Argomento: Hub usb
Risposte: 6
Visite : 322

Re: Hub usb

Sì, vero anche quello, poi se da poche porte si possono portare dietro, così no. Ordinato. Grazie.
da conraid
gio ago 23, 2018 10:59
Forum: Hardware
Argomento: Hub usb
Risposte: 6
Visite : 322

Re: Hub usb

ponce ha scritto:ah, scusa, mi era sfuggito...

come hub comunque ho preso questo che sto usando senza problemi su diversi pc

https://www.amazon.it/gp/product/B00QX13C28/


funziona anche non alimentato?
da conraid
gio ago 23, 2018 10:51
Forum: Slackware
Argomento: [RISOLTO] Problemi con slackpkg e slackpkg+
Risposte: 11
Visite : 1763

Re: [RISOLTO] Problemi con slackpkg e slackpkg+

Molto spesso mi son trovato in queste situazioni, e quasi sempre mi sono chiesto, a sto punto non converrebbe usare gentoo? Alla fine non facciamo altro che come il sync in emerge nel portage che lo copia sul filesystem... Saluti Ma no, copiamo il repository in una risorsa locale (io su hd esterno)...
da conraid
mer ago 22, 2018 18:26
Forum: Hardware
Argomento: Hub usb
Risposte: 6
Visite : 322

Re: Hub usb

ponce ha scritto:non ti conviene mettere una scheda usb3 in una o
pci-express?


Ho solo un vecchio notebook :/
da conraid
mer ago 22, 2018 17:09
Forum: Hardware
Argomento: Hub usb
Risposte: 6
Visite : 322

Hub usb

Tempo fa avevo scritto di problemi con hard disk esterno. Anche se devo comprarne uno ugualmente, ho scoperto che il problerma erano gli hub usb esterni. Dico erano perché ne ho 3, uno alimentato della trust, uno ankel senza alimentazione, un amazon basic idem. L'hard disk è alimentato, ma ogni tot ...
da conraid
mer ago 15, 2018 8:50
Forum: Slackware64
Argomento: Problemi con libreoffice dopo ultimo aggiornamento a current [RISOLTO]
Risposte: 10
Visite : 595

Re: Problemi con libreoffice dopo ultimo aggiornamento a current

come detto è uno sforzo inutile, alla fine basta il primo script, al limite con un ciclo for, ma comunque... #!/bin/sh set -eu if [[ $EUID -ne 0 ]]; then echo "This script must be run as root" 1>&2 exit fi if [ -e /usr/lib64 ]; then LIBDIRSUFFIX="64" else LIBDIRSUFFIX="&...
da conraid
mar ago 14, 2018 18:49
Forum: Slackware64
Argomento: Problemi con libreoffice dopo ultimo aggiornamento a current [RISOLTO]
Risposte: 10
Visite : 595

Re: Problemi con libreoffice dopo ultimo aggiornamento a current

C'è un errore nella funzione del_link perché naturalmetne a quel punto il programma non ha più librerie che mancano, domani sistemo. Metto parametri da passare da linea di comando. Anche se è sforzo inutile :)
da conraid
mar ago 14, 2018 12:32
Forum: Slackware64
Argomento: Problemi con libreoffice dopo ultimo aggiornamento a current [RISOLTO]
Risposte: 10
Visite : 595

Re: Problemi con libreoffice dopo ultimo aggiornamento a current

Avevo 5 minuti. Miglioratelo che sicuramente ho fatto errori #!/bin/sh set -eu if [[ $EUID -ne 0 ]]; then echo "This script must be run as root" 1>&2 exit fi if [ -e /usr/lib64 ]; then LIBDIRSUFFIX="64" else LIBDIRSUFFIX="" fi BVER=$(echo /var/lib/pkgtools/packages/...
da conraid
mar ago 14, 2018 9:24
Forum: Slackware64
Argomento: Problemi con libreoffice dopo ultimo aggiornamento a current [RISOLTO]
Risposte: 10
Visite : 595

Re: Problemi con libreoffice dopo ultimo aggiornamento a current

Anche io devo aspettare lui, ma... ti allego uno script che ho usato per creare link simbolici, scelta pessima ma sembra funzionare. Una volta che Alien rilascia il pacchetto rilancia lo script sostituendo il make_link finale con del_link #!/bin/sh cd /usr/lib64 make_link() { ln -s libboost_atomic.s...
da conraid
lun ago 13, 2018 16:31
Forum: Slackware64
Argomento: Problemi con libreoffice dopo ultimo aggiornamento a current [RISOLTO]
Risposte: 10
Visite : 595

Re: Problemi con libreoffice dopo ultimo aggiornamento a current

Si è aggiornato boost devi ricompilare tutto quel che dipende da esso.
da conraid
ven ago 10, 2018 12:01
Forum: Gnu/Linux in genere
Argomento: Brutte notizie un po' per tutti i possessori di cpu moderne
Risposte: 189
Visite : 11731

Re: Brutte notizie un po' per tutti i possessori di cpu moderne

No, infatti, poi la mia è proprio vecchia. La cosa "buffa" è che il microcode 2010 però mitiga i primi bug. puo' darsi che quelli siano mitigati dal kernel? Sì, infatti mi da * CPU vulnerability to the speculative execution attack variants * Vulnerable to Variant 1: YES * Vulnerable to Va...
da conraid
ven ago 10, 2018 11:05
Forum: Gnu/Linux in genere
Argomento: Brutte notizie un po' per tutti i possessori di cpu moderne
Risposte: 189
Visite : 11731

Re: Brutte notizie un po' per tutti i possessori di cpu moderne

Che kernel stai usando? 4.17.14 Edit Altre info utili: New upstream microcode data file 20180703 + Implements IBRS/IBPB/STIPB support, Spectre-v2 mitigation + SSBD support (Spectre-v4 mitigation) and fix Spectre-v3a for: Sandybridge server, Ivy Bridge server, Haswell server, Skylake server, Broadwe...